"Please use the following format: 00:00:00.00" = "Utilizar el siguiente formato: 00:00:00.00";

"iOS Maps Link" = "iOS Maps Link";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd.";


"Link Type" = "Tipo de Vínculo";
"Address" = "Dirección";
"Directions" = "Direcciones";
"Businesses" = "Negocios";
"Address" = "Dirección";
"End Address" = "Dirección Final";
"Start Address" = "Dirección Inicial";
"Business" = "Negocio";
"Location" = "Localización";
"iOS YouTube Link" = "iOS YouTube Link";
"Video Identifier" = "Identificador de Vídeo";
"QT Reference Movie" = "Película de Referencia QT";
"Movie" = "Película";
"Name" = "Nombre";
"Poster Frame" = "Marco de Póster";
"Message" = "Mensaje";
"Click to Play" = "Hacer Click para Ver";
"Desktop" = "Escritorio";
"Generate" = "Generar";
"iPhone (WiFi/3G)" = "iPhone (WiFi/3G)";
"iPhone (EDGE)" = "iPhone (EDGE)";
"iOS Homescreen Icon" = "iOS Homescreen Icon";
"Enable" = "Activar";
"Image (PNG)" = "Imágen (PNG)";
"Font" = "Tipo";
"Automatic" = "Automático";
"FLV Player" = "Reproductor FLV";
"Movie Settings" = "Configuración de Película";
"FLV File" = "Archivo FLV";
"Choose Frame" = "Elegir Marco";
"Actionscript" = "Actionscript";
"2" = "2";
"3" = "3";
"Autoplay" = "Reproduccción Automática";
"Player Settings" = "Configuración del Reproductor";
"Hide player" = "Ocultar reproductor";
"Player" = "Reproductor";
"Player File" = "Archivo Reproductor";
"Transparency" = "Transparencia";
"iPhone/iPad Compatibility" = "Compatibilidad iPhone/iPad";
"Custom Player" = "Personalizar Reproductor";
"None" = "Ninguno";
"Choose a folder" = "Seleccionar la Carpeta";
"Freeway will now convert your file, this may take a few moments." = "Freeway convertirá el archivo, puede llevar algún tiempo.";
"Page" = "Página";
"Mobile Redirect" = "Mobile Redirect";
"Enable" = "Activar";
"Text" = "Texto";
"Mobile" = "Mobile";
"Tablet" = "Tablet";